package xn.hxp.event;

public class UpdateTimeEvent {
    private String time;

    public UpdateTimeEvent(String time) {
        this.time = time;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
